/* Memberpress Custom Style */

.mepr_product_link,
.mepr-link-span > a,
.mepr-nav-item > a {
	color: #34e0e9;
}

.mp_wrapper .mepr_payment_method {
	float: left;
}

.mepr_error, .mepr_updated {
	box-sizing: border-box;
}

.mepr-form input.invalid, 
.mepr-form select.invalid, 
.mepr-form textarea.invalid, 
.mepr-form label.mepr-checkbox-field.invalid, 
.mepr-form div.mepr-checkboxes-field.invalid, 
.mepr-form div.mepr-radios-field.invalid {
	background: none !important;
	border: 1px solid rgba(0, 0, 0, 0.2) !important
}

.mp_wrapper .mepr-form-has-errors {
	display: none !important;
}









/*.top-navigation-right-text .ttt-member-links {
	margin-right: 10px;
}*/
.top-navigation-right-text .ttt-member-links + .ttt-member-top-login {
	display: none;
	background-color: #fff;
    border-radius: 5px;
    padding: 20px;
    position: absolute;
    top: 35px;
    right: 118px;
    width: 200px;
    color: #444;
    -webkit-box-shadow: 0px 0px 35px -5px rgba(0,0,0,0.75);
       -moz-box-shadow: 0px 0px 35px -5px rgba(0,0,0,0.75);
            box-shadow: 0px 0px 35px -5px rgba(0,0,0,0.75);
}
/*.top-navigation-right-text .ttt-member-links:hover + .ttt-member-top-login {
	display: block;
}*/
.top-navigation-right-text .ttt-member-top-login .mepr-already-logged-in {
	color: #444
}
.top-navigation-right-text .ttt-member-top-login .mepr-already-logged-in a {
	display: block;
	color: #34e0e9;
	margin-top: 10px;
}
.mp_wrapper textarea, 
.mp_wrapper select, 
.mp_wrapper input[type="text"], 
.mp_wrapper input[type="url"], 
.mp_wrapper input[type="email"], 
.mp_wrapper input[type="tel"], 
.mp_wrapper input[type="number"], 
.mp_wrapper input[type="password"] {
	height: 27px;
	margin: 0 0 10px;
	padding-top:0px!important;
	padding-bottom: 0px!important;
	font-size: 13px!important;
}

.ttt-member-top-login-close {
	background: url('../imagenes/close_miembros_icon.png') center no-repeat;
	width: 15px;
	height: 15px;
	display: block;
	position: absolute;
	top: 6px;
	right: 7px;
	cursor: pointer;
}
.ttt-member-top-login .mepr-login-actions a {
	color: #444;
}

.suscribe-link {
	background-color:#34e0e9; 
	font-weight: bold;
	font-size: 13px;
    padding: 4px 10px;
    margin-left: 12px;
}
.suscribe-link:hover {
	color: #fff;
}


.mepr-account-change-password a {
	background-color:#34e0e9; 
	color: #fff;
	padding: 7px 15px;
	border-color: #2ab3ba;

}

form#mepr_account_form,
#mepr-account-nav #mepr-account-logout {
	display: none;
}

/* mobile */
.nav-mobile .ttt-member-links + .ttt-member-top-login{
	display: none;
}

.nav-mobile .ttt-member-links{
	position: absolute;
	right: 13px;
	top: 15px;
	color: #fff;
	font-size: 20px;
}

.nav-mobile .ttt-member-top-login{
	position: absolute;
	background: #eee;
	top: 60px;
	left:0;
	right: 0;
	padding: 13px;
}

.nav-mobile .mp-form-row input{
	height: 32px;
}
.nav-mobile .mp-spacer{height: 10px;}

.nav-mobile .mepr-share-button{
	width: 100%;
}

.nav-mobile .ttt-member-top-login-close{
	background: none;
	font-size: 24px;
}

.nav-mobile .abierto .fa:before{
	content: "\f00d";
}

.nav-mobile .suscribe-link{
	position: absolute;
	right: 13px;
	bottom: 13px;
	color: #fff;
	background: none;
	color:#2ab3ba;
	padding: 0;
}
.nav-mobile .mepr-login-actions{
	font-size: 13px;

}